actions: []
api_documentation: http://docs.ros.org/hydro/api/hector_co2_processing/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- std_msgs
- roscpp
depends_on: []
description: The hector_co2_processing package
doc_job: doc-hydro-hector_visualization
has_changelog_rst: false
license: TODO
maintainers: christian <christian@todo.todo>
msgs: []
package_type: package
repo_name: hector_visualization
repo_url: ''
srvs: []
timestamp: 1440681745.584551
url: ''
vcs: git
vcs_uri: https://github.com/tu-darmstadt-ros-pkg/hector_visualization.git
vcs_version: master
